body{background:url(../images/we.jpg) center top;}
.top{float:left; width:100%; height:50px; line-height:50px; color:#FFF;}
.top .top_left{float:left; margin-left:30px;}
.top .top_left span{font-size:16px; color:#FFF;}
.top .top_right{float:right; margin-right:50px;}
.top .top_right span{font-size:16px; color:#FFF;}
.top .top_right span a{font-size:16px; color:#FFF;}

.main{width:914px; height:800px; margin:0 auto; position:relative;}
.main .vis{width:660px; height:235px; position:absolute; top:477px; left:120px; overflow:hidden;}
.main .vis .title{width:660px; height:38px; float:left;}
.main .vis .title h1{float:left; font-size:18px; line-height:38px; color:#FFF; margin-left:10px;}
.main .vis .title span{float:right; margin-right:10px;}
.main .vis .title span a{color:#FFF; line-height:38px;}
.main .vis ul{float:left; width:640px; height:177px; overflow:hidden; padding:10px;}
.main .vis ul li{float:left;width:630px; height:38px; line-height:24px; padding-left:10px; background:url(../images/ruan.png) no-repeat left center;}
.main .vis ul li span{float:right; font-size:14px; color:#CCC}
.main .vis ul li a{float:left; font-size:14px; color:#FFF; width:520px; overflow:hidden; height:38px;}

.main .but{width:320px; height:50px; position:absolute; top:750px; left:290px;}
.main .but a.chinese{float:left; width:150px; height:50px; cursor:pointer;}
.main .but a.english{float:right; width:150px; height:50px; cursor:pointer;}